/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.loading-div {
    display: none;
    position: fixed;
    z-index: 1500;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba( 255, 255, 255, .8 );
}

.loading-div i {
    z-index: 1001;
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 50px;
}

.spinner {
    animation: spinner 1.2s linear infinite;
}

@keyframes spinner {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;
}

/* Anytime the body has the loading class, our
modal element will be visible */
body.loading .loading-div {
    display: block;
}

a, a:hover {
    color: rgb(0, 165, 232);
}

/* header */
.ak-lang {
    margin: 15px 0;
    background: red;
    padding: 1px;
    border-radius: 2px;
    background: rgb(0,30,43); /* Old browsers */
    background: -moz-linear-gradient(160deg, rgb(0,30,43) 0%, rgb(0,165,233) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(160deg, rgb(0,30,43) 0%,rgb(0,165,233) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(160deg, rgb(0,30,43) 0%,rgb(0,165,233) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e2b', endColorstr='#00a5e9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.jazyky {
    height: 62px;
}

.ak-lang select {
    color: #fff;
    padding-right: 70px;
    border: 0px;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url('/Content/images/select-arrow.png') no-repeat center right #2D353B;
}

    .ak-lang select option {
        padding: 5px;
    }

option.cesky {
    background: url('/Content/images/vlajka-cr.png') no-repeat 70% center transparent;
}

.ak-lang:focus, .ak-lang select:focus {
    outline: none;
    box-shadow: none;
    border: 1px solid blue;
}

.ak-navbar {
    margin-bottom: 0;
    border-radius: 0px;
    border: 0px;
    border-top: 8px solid rgb(0, 165, 232);
    position: relative;
    background: rgb(68,76,85); /* Old browsers */
    background: -moz-linear-gradient(top, rgb(68,76,85) 0%, rgb(29,34,39) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgb(68,76,85) 0%,rgb(29,34,39) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgb(68,76,85) 0%,rgb(29,34,39) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444c55', endColorstr='#1d2227',GradientType=0 ); /* IE6-9 */
}

/*.ak-navbar:after {
     content:"";
     position: absolute;
     top:100%;
     left:0%;
     background: url('/Content/images/shadow-nav.png') center top no-repeat;
     width: 100%;
     height: 21px;
     z-index:-5
}            */

@media (max-width: 767px) {
    .ak-search a {
        color: #00a5e8 !important;
    }
}

.ak-navbar-collapse .navbar-nav {
    float: right;
    margin-right: -15px;
}

.ak-navbar-brand {
    position: relative;
    top: -50px;
}

.ak-navbar-collapse .navbar-nav > li {
    margin: 0 0 0 16px;
    border-radius: 2px;
    background: rgb(0,30,43); /* Old browsers */
    background: -moz-linear-gradient(160deg, rgb(0,30,43) 0%, rgb(0,165,233) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(160deg, rgb(0,30,43) 0%,rgb(0,165,233) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(160deg, rgb(0,30,43) 0%,rgb(0,165,233) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e2b', endColorstr='#00a5e9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

    .ak-navbar-collapse .navbar-nav > li > a {
        color: #26C0FF;
        text-transform: uppercase;
        margin: 1px;
        background: #2A3036;
        padding-top: 7px;
        padding-bottom: 7px;
        border-radius: 2px;
    }



.ak-navbar-collapse .navbar-nav > li > a:hover, .ak-navbar-collapse .navbar-nav > li > a:focus {
    color: #FFF;
    background: rgb(0,30,43); /* Old browsers */
    background: -moz-linear-gradient(320deg, rgb(0,30,43) 0%, rgb(0,165,233) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(320deg, rgb(0,30,43) 0%,rgb(0,165,233) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(320deg, rgb(0,30,43) 0%,rgb(0,165,233) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e2b', endColorstr='#00a5e9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.ak-navbar-collapse .navbar-nav > .open > a, .ak-navbar-collapse .navbar-nav > .open > a:focus, .ak-navbar-collapse .navbar-nav > .open > a:hover {
    background: rgb(0,30,43); /* Old browsers */
    background: -moz-linear-gradient(320deg, rgb(0,30,43) 0%, rgb(0,165,233) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(320deg, rgb(0,30,43) 0%,rgb(0,165,233) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(320deg, rgb(0,30,43) 0%,rgb(0,165,233) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e2b', endColorstr='#00a5e9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    color: #fff;
}



.ak-search {
    background: url('/Content/images/search-bg.png') no-repeat top 0px right 0px transparent;
    padding: 4px 5px 4px 3px;
    overflow: hidden;
    text-align: right;
}

.ak-search a {
    font-size: 25px;
    color: white;
    padding-right: 10px;
    text-decoration: none;
}

.ak-search form{
    display: inline;
}

.ak-search form input {
    background: #2D353B;
    color: #fff !important;
    border: 1px solid #2D353B;
}

.form-control::-moz-placeholder {
    color: #fff;
    opacity: 1;
}

.ak-search .form-control:focus {
    border-color: #2D353B #3d4954 #2D353B #2D353B;
    box-shadow: 0 0px 0px;
    outline: 0 none;
}

.ak-search button {
    background: #2D353B;
    color: #fff;
    border-top: 1px solid #2D353B;
    border-right: 1px solid #2D353B;
    border-bottom: 1px solid #2D353B;
    border-left: 1px solid #3d4954;
}

.dropdown-menu {
    background: rgba(45,53,59,0.9);
    color: #fff;
    padding: 0;
    border: 0;
    min-width: 200px;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
}

.navbar-right .dropdown-menu {
    left: 0;
    right: auto;
}

.dropdown-menu > li > a {
    color: #fff;
    padding-top: 8px;
    padding-bottom: 8px;
    position: relative;
    transition: 0.2s ease all;
    padding-right: 40px;
    white-space: normal;
}

    .dropdown-menu > li > a:before {
        content: "";
        width: 100%;
        height: 1px;
        background: blue;
        position: absolute;
        left: 0;
        bottom: 0px;
        background: rgb(0,30,43); /* Old browsers */
        background: -moz-linear-gradient(90deg, rgb(0,30,43) 0%, rgb(0,165,233) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(90deg, rgb(0,30,43) 0%,rgb(0,165,233) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(90deg, rgb(0,30,43) 0%,rgb(0,165,233) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e2b', endColorstr='#00a5e9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    }

.dropdown-menu > li:last-child > a:before {
    content: "";
    width: 100%;
    height: 1px;
    background: blue;
    position: absolute;
    left: 0;
    bottom: 0px;
    background: transparent;
}





.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-color: #000;
    color: #26c0ff;
    text-decoration: none;
}

.navbar-nav > li > .dropdown-menu {
    margin-top: 13px;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu, .dropdown-menu {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -5px;
        margin-left: -1px;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }



    .dropdown-submenu:hover > a:after {
        border-left-color: #fff;
    }

    .dropdown-submenu.pull-left {
        float: none;
    }

        .dropdown-submenu.pull-left > .dropdown-menu {
            left: -100%;
            margin-left: 10px;
            -webkit-border-radius: 3px 0 3px 3px;
            -moz-border-radius: 3px 0 3px 3px;
            border-radius: 3px 0 3px 3px;
        }

/* DP oprava bileho hoveru menu */
.open > a, .nav .open > a:focus {
    background-color: black !important;
}


.caret {
    border-left: 0px solid transparent;
    border-right: 0px solid transparent;
    border-top: 0px dashed;
    display: inline-block;
    height: 5px;
    margin-left: 2px;
    vertical-align: middle;
    width: 8px;
    /* zruseno kvuli smartmenu, ktere pouziva svuj obrazek */
    /*background: url('/Content/images/down-arrow.png') no-repeat center center;*/
    margin-left: 5px;
}

/* zobrazeni sipky v prvni urovni na obrazovce */
.firstCaret {
    background: url('/Content/images/down-arrow.png') no-repeat center center;
}

.caret-right {
    display: inline-block;
    height: 9px;
    margin-left: 5px;
    vertical-align: middle;
    width: 6px;
    background: url('/Content/images/right-arrow-blue.png') no-repeat center center;
    margin-left: 5px;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translate(0%,-50%);
    padding: 10px;
    border-radius: 2px;
}

    .caret-right:hover {
        background-color: #777;
    }

.ak-breadcrumb {
    background-color: transparent;
    margin: 10px 0;
}

/* content */

.ak-content {
    /*margin: 30px -15px 50px;*/
    margin-bottom: 50px;
    /*min-height: 60vh;*/
    min-height: -webkit-calc(100vmin - 400px);
    min-height: -moz-calc(100vmin - 400px);
    min-height: calc(100vmin - 400px);
}

#mainContainer {
    /*vodoznak*/
    background: url('/Content/images/vodoznak.png') no-repeat transparent;
    background-position: right bottom -50px;
}

/*sk*/


/* footer*/

#footer {
    color: #fff;
    border-top: 8px solid #00A5E8;
    padding: 30px 0;
    background: rgb(68,76,85); /* Old browsers */
    background: -moz-linear-gradient(top, rgb(68,76,85) 0%, rgb(29,34,39) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgb(68,76,85) 0%,rgb(29,34,39) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgb(68,76,85) 0%,rgb(29,34,39) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444c55', endColorstr='#1d2227',GradientType=0 ); /* IE6-9 */
}

.ak-footer-div {
    position: relative;
    min-height: 165px;
    text-align: center;
    border-right: 1px solid #3D4954;
    /* display: flex; */
    align-content: center;
    /* flex-wrap: wrap; */
    /* justify-content: center; */
}

.ak-footer-div:last-child {
    border-right: none;
}

.ak-footer-div address {
        margin-bottom: 0px;
}

#footer img {
    margin-top: 10px;
    transition: all 0.2s ease;
}

#footer a:hover img {
    transform: scale(1.15);
}

.footer-treti, .footer-ctvrty, .footer-paty {
    text-align: center;
}

#copyright {
    background: #00A5E8;
    color: #fff;
    padding-top: 9px;
}

.ak-footer-div a:hover {
    color: rgb(0, 165, 232);
}

#copyright a, #copyright a:hover {
    color: #fff;
}

.animated {
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}


/* produkty a kategorie */
.CategoryBox, .ProductBox {
    text-align: center;
    padding: 15px 15px 0;
    margin-bottom: 25px;
}

    .CategoryBox a {
        height: 268px;
        display: block;
        position: relative;
    }

    .ProductBox a {
        /* height: 357px; */
        display: block;
        position: relative;
        padding-top: 10px;
        border: 1px solid #00A5E8;
        transition: all 0.2s ease;
        border-radius: 2px;
    }

        .CategoryBox a img, .ProductBox a img {
            transition: all 0.2s ease;
            /* height: 150px; */ /* Úprava pro příslušenství v detailu produktu 6. 3. 2026 */
            object-fit: none;
        }

        .CategoryBox a:hover img, .ProductBox a:hover img {
        }

        .CategoryBox a p, .ProductBox a p {
            text-align: center;
            width: 100%;
            /* position: absolute; */
            /* bottom: 0; */
            line-height: 120%;
        }

        /* Úprava pro příslušenství v detailu produktu 6. 3. 2026 */
        .ProductBoxImg {
            height: 150px;
            display: flex;
            align-items: center;
            justify-content: center;
        }
        /* Konec úpravy */

        .CategoryBoxImg {
            height: 155px;
            display: flex;
            align-items: center;
            justify-content: center;
        }

    .CategoryBox a p {
        text-transform: uppercase;
        box-shadow: inset 0 3px 0 #333;
        transition: all 0.2s ease;
        padding: 10px 5px;
        height: 96px;
        background: #00A5E8;
        border-radius: 2px;
        color: #fff;
    }

    .CategoryBox a:hover p {
        box-shadow: inset 0px 96px 0px #333;
        color: #26c0ff;
    }

/* RJ redesign */
    .ProductBox a p {
        padding: 5px 0 0;
        margin: 0;
    }

    .ProductBox a:hover {
        border: 1px solid #00A5E8;
        box-shadow: 1px 2px 3px rgba(0,0,0,0.4);
    }

        .ProductBox a p span {
            display: block;
            padding: 2px 0;
        }
    
        .ProductBox a p span.Name {
            font-weight: bold;
            color: #000;
            height: 54px;
            padding-left: 5px;
            padding-right: 5px;
        }
    
        .ProductBox a p span.Description {
            padding: 5px 0;
            font-weight: normal;
            color: #3c484f;
            height: 57px;
            overflow: hidden;
            display: -webkit-box;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;
            width: 94%;
            margin: auto;
        }
    
        .ProductBox a p span.Parameters {
            color: #55646d;
            font-size: 0.85em;
            height: 56px;
            overflow: hidden;
        }
    
        .ProductBox a p span.ArtCode {
            font-weight: bold;
        }

        .ProductBox a p span.Price {
            background: rgba(0, 0, 0, 0) linear-gradient(320deg, rgb(0, 30, 43) 0%, rgb(0, 165, 233) 100%) repeat scroll 0 0;
            color: #fff;
            padding: 5px 3px;
            font-weight: bold;
        }
/* RJ redesign */

/*    detail produktu   */
.produkt {
    margin-bottom: 10px;
    margin-top: 0;
}

.parametr, .cena span, #tabs {
    border-radius: 2px;
}

table.parametr {
    width: 100%;
    padding: 0;
    border-spacing: 0;
    border-collapse: collapse;
    margin: 0;
    border-top: 3px solid #00A5E8;
    border-bottom: 3px solid #333;
}

.parametr tr:last-child {
    background-color: #00A5E8 !important;
    color: #fff;
}

.parametr tr td, .cena tr td {
    padding: 4px 10px;
}

.cena {
    margin-top: 3px;
    margin-left: 40%;
    color: #00A5E8;
    padding-left: 10px;
}

    .cena span {
        border-radius: 2px;
        display: inline-block;
    }

    .cena strong {
        color: #333;
        font-size: 120%;
    }


.table-striped > tbody > tr > td:nth-of-type(2n) {
    font-weight: bold;
    width: 60%;
}

.table-striped > tbody > tr > td:nth-of-type(2n+1) {
    width: 40%;
}

.table-striped > tbody > tr > td:first-child:after {
    content: ":";
}

#ImageMainPicture {
    padding: 0 8%;
    max-height: 500px;
    margin: 0 auto;
}

#tabs {
    background: rgb(68,76,85); /* Old browsers */
    background: -moz-linear-gradient(top, rgb(68,76,85) 0%, rgb(29,34,39) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgb(68,76,85) 0%,rgb(29,34,39) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgb(68,76,85) 0%,rgb(29,34,39) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444c55', endColorstr='#1d2227',GradientType=0 ); /* IE6-9 */
    padding: 5px;
    margin-bottom: 20px;
}

    #tabs li {
        background: rgba(0, 0, 0, 0) linear-gradient(160deg, rgb(0, 30, 43) 0%, rgb(0, 165, 233) 100%) repeat scroll 0 0;
        border-radius: 2px;
        margin: 0 0 0 16px;
    }

        #tabs li a {
            background: #2a3036 none repeat scroll 0 0;
            border-radius: 2px;
            color: #26c0ff;
            margin: 1px;
            padding-bottom: 7px;
            padding-top: 7px;
            text-transform: uppercase;
            border: 0px;
        }

    #tabs > li > a:focus, #tabs > li > a:hover, #tabs > li.active > a {
        color: #FFF;
        background: rgb(0,30,43); /* Old browsers */
        background: -moz-linear-gradient(320deg, rgb(0,30,43) 0%, rgb(0,165,233) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(320deg, rgb(0,30,43) 0%,rgb(0,165,233) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(320deg, rgb(0,30,43) 0%,rgb(0,165,233) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e2b', endColorstr='#00a5e9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    }

#my-tab-content {
    margin-bottom: 50px;
    overflow: hidden;
}

.downloads ul {
    padding-left: 0;
}

    .downloads ul li {
        list-style: none;
        /*background: #F9F9F9;*/
        border-radius: 2px;
        border-bottom: 2px solid #00a5e8;
        padding-bottom: 10px;
    }

    .downloads ul h4 {
        margin-bottom: 0;
    }


    .downloads ul li a {
        font-weight: bold;
        font-size: 90%;
        display: block;
        padding: 10px 10px 0 10px;
    }

        .downloads ul li a img {
            margin-right: 10px;
        }

    .downloads ul li p {
        padding: 0 10px 0 10px;
        margin: 0;
    }

    .downloads ul li a:hover {
        text-decoration: underline;
    }


.cat-informace {
    color: #888;
    margin: 0px 0 15px 0;
    font-size: 90%;
}

    .cat-informace .glyphicon {
        color: #00A5E8;
        margin-right: 5px;
    }

span.divider {
    display: inline-block;
    padding: 0 6px;
}

a.button {
    background: rgba(0, 0, 0, 0) linear-gradient(160deg, rgb(0, 30, 43) 0%, rgb(0, 165, 233) 100%) repeat scroll 0 0;
    color: #fff;
    border: 0 none;
    border-radius: 2px;
    margin: 10px 0;
    padding: 1px;
    text-transform: uppercase;
    display: inline-block;
    transition: 0.1s all ease;
}

    a.button span {
        background: rgba(0, 0, 0, 0) linear-gradient(320deg, rgb(0, 30, 43) 0%, rgb(0, 165, 233) 100%) repeat scroll 0 0;
        padding: 8px 10px;
        display: inline-block;
    }

    a.button:hover {
        transform: translate(0,1px);
        background: rgba(0, 0, 0, 0) linear-gradient(320deg, rgb(0, 30, 43) 0%, rgb(0, 165, 233) 100%) repeat scroll 0 0;
    }

        a.button:hover span {
            background: rgba(0, 0, 0, 0) linear-gradient(160deg, rgb(0, 30, 43) 0%, rgb(0, 165, 233) 100%) repeat scroll 0 0;
        }

/*   responzivnÃ­ design   */

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width:768px) {
    /*todo*/
    .ak-content {
        /*min-height: 200px;*/
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    /*todo*/
    .ak-content {
        /*min-height: 350px;*/
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    /*todo*/
    .ak-content {
        /*min-height: 450px;*/
    }
}

/*-------------*/

@media (max-width: 767px) {

    /*pridano DP*/
    .firstCaret {
        background-image: none;
    }

    .ak-search {
        background: #fff;
        padding: 4px;
        margin-right: 8px;
    }

    .navbar-header {
        float: none;
    }

    .ak-navbar-brand {
        top: -58px;
    }


    .navbar-toggle {
        background-color: #00A5E8;
        border: 1px solid #000 !important;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    .ak-navbar-collapse .navbar-nav {
        float: none;
        margin-right: -15px;
    }

        .ak-navbar-collapse .navbar-nav > li {
            border-radius: 0px;
            margin: 0 10px;
            border: 0;
            border-bottom: 1px solid #00A5E8;
            background: #000;
        }

    .dropdown-submenu > .dropdown-menu {
        margin-left: 25px;
        border-bottom: 1px solid gray;
    }


    .ak-navbar-collapse .navbar-nav > li > a {
        border-radius: 0px;
        margin: 0px;
    }

    .ak-navbar-collapse .navbar-nav > .open > a, .ak-navbar-collapse .navbar-nav > .open > a:focus, .ak-navbar-collapse .navbar-nav > .open > a:hover {
        background: #00A5E8;
        color: #fff;
    }

    .dropdown-menu > li > a::before {
        background: none;
        bottom: 0;
        content: "";
        height: 0px;
        left: 0;
        position: absolute;
        width: 100%;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        background-color: transparent;
        color: #00A5E8;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }

    .caret-right {
        background: url("/Content/images/right-arrow-blue.png") no-repeat scroll center center #fff;
        padding: 10px;
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translate(0%, -50%) rotate(90deg);
    }

    .ak-footer-div {
        padding-bottom: 20px;
        padding-top: 20px;
        border: 0px;
        border-bottom: 1px solid rgba(0,0,0,0.3);
    }

    .navbar-default .navbar-collapse {
        border-color: #000;
    }

    .CategoryBox, .ProductBox {
        max-width: 400px;
        margin: 0 auto 25px auto;
        float: none;
    }
}

@media (max-width: 600px) {

    #tabs ul {
        padding: 0;
    }

    #tabs li {
        width: 100%;
        margin: 0;
    }
}


@media (min-width: 768px) and (max-width: 991px) {

    /*
    .ak-navbar-brand {
        top: -57px;
    }
*/

    .ak-navbar-collapse .navbar-nav {
        float: right;
        margin-left: -15px;
        margin-bottom: 10px;
        margin-right: -25px;
    }

    .navbar-nav > li > .dropdown-menu {
        margin-top: 10px;
    }

    .ak-navbar-collapse .navbar-nav > li {
        margin-left: 0;
        margin-right: 10px;
    }

    .ak-footer-div {
        padding-bottom: 20px;
    }

    .ak-navbar-collapse .navbar-nav > li > a {
        padding: 7px 6px;
    }

    .ak-search {
        margin-right: 0px;
        padding: 4px 19px 4px 3px;
    }

    .footer-treti {
        clear: both;
    }

    .footer-treti, .footer-ctvrty {
        text-align: left;
        margin-top: 20px;
    }

        .footer-ctvrty img {
            padding-left: 30px;
        }
}


@media (min-width: 992px) and (max-width: 1199px) {

    .ak-navbar-collapse .navbar-nav > li > a {
        padding: 7px 6px;
    }
}


/* 
    Validacni zpravy
*/
.field-validation-error, .field-validation-valid {
    color: red;
    font-weight: bold;
    margin-left: 5px;
}

/*
    Tooltip
*/

.dpTooltip {
    position: relative;
    display: inline-block;
}

    /* Tooltip text */
    .dpTooltip .dpTooltiptext {
        visibility: hidden;
        width: 120px;
        background-color: #555;
        color: #fff;
        text-align: center;
        padding: 5px 0;
        border-radius: 6px;
        /* Position the tooltip text */
        position: absolute;
        z-index: 1;
        bottom: 125%;
        left: 50%;
        margin-left: -60px;
        /* Fade in tooltip */
        /*opacity: 0;
    transition: opacity 1s;*/
    }

        /* Tooltip arrow */
        .dpTooltip .dpTooltiptext::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: #555 transparent transparent transparent;
        }

    /* Show the tooltip text when you mouse over the tooltip container */
    .dpTooltip:hover .dpTooltiptext {
        visibility: visible;
        opacity: 1;
    }

/*
    Formulare
*/
.form-control {
    width: 80%;
}

.flexDisplay {
    display: flex;
}

.inair_form {
    padding: 30px 0 30px 30px;
    margin-bottom: 50px;
    /*background: #fafafa;*/
    border-radius: 2px;
}

    .inair_form input, .inair_form textarea {
        border: 1px solid #00A5E8;
    }

        .inair_form input:focus {
            border: 1px solid #00A5E8;
            box-shadow: inset 0px 0px 3px #00A5E8;
        }

    .inair_form .form-control {
        width: 90%;
    }

    .inair_form .btn {
        text-transform: uppercase;
        border-radius: 2px;
        margin-top: 15px;
    }

    .inair_form .btn-primary {
        background: rgba(0, 0, 0, 0) linear-gradient(320deg, rgb(0, 30, 43) 0%, rgb(0, 165, 233) 100%) repeat scroll 0 0;
        padding: 8px 10px;
        transition: 0.1s all ease;
    }


        .inair_form .btn-primary:hover {
            transform: translate(0,1px);
            background: rgba(0, 0, 0, 0) linear-gradient(160deg, rgb(0, 30, 43) 0%, rgb(0, 165, 233) 100%) repeat scroll 0 0;
        }

/*
    KATEGORIE + PRODUKTY
*/

.productBox {
    border: solid 1px #dddddd;
    background-color: #eeeeee;
    text-align: center;
    margin: 15px;
    min-width: 200px !important;
    height: 200px !important;
}

    .productBox:hover {
        background-color: #dfdfdf;
    }

    .productBox a {
        text-align: center;
        font-size: 20px;
    }

    .productBox img {
        /*height: auto;
        width: auto;
        max-width: 150px;
        max-height: 150px;*/
    }

/* Dokumenty ke staÅ¾enÃ­ */

ul.download-folders {
    padding: 0;
    margin: 25px 0;
}

    ul.download-folders li {
        list-style-type: none;
        /*background: #F9F9F9;*/
        margin: 12px 0;
        font-size: 120%;
        border-bottom: 2px solid #00A5E8;
        border-radius: 2px;
        transition: all 0.2s ease;
    }

        ul.download-folders li:hover {
            background: #00A5E8;
        }

        ul.download-folders li a {
            color: #333;
            display: block;
            transition: all 0.2s ease;
            padding: 6px 0px 4px 12px;
        }

            ul.download-folders li a:hover {
                color: #fff;
                text-decoration: none;
            }



        ul.download-folders li .glyphicon {
            margin-right: 15px;
            color: #333;
        }

        ul.download-folders li:hover .glyphicon {
            color: #fff;
        }

        ul.download-folders li .glyphicon.skryty {
            padding-top: 2px;
            transition: all 0.2s ease;
            margin-right: 5px;
            opacity: 0;
        }

        ul.download-folders li:hover .glyphicon.skryty {
            opacity: 1;
            margin-right: 15px;
            color: #fff;
        }


/*
    ÃšvodnÃ­ strana, banner produktÅ¯
*/

#mainSloganHeader {
    text-transform: uppercase;
    font-weight: 700;
    color: #00A5E8;
    font-size: 28px;
    padding: 0px 0px 15px 0px;
}

#main_page_banner div div {
    padding-bottom: 24px;
    background: url('/Content/images/banner-bg.png') no-repeat center bottom;
    background-size: 100% 24px;
}

.main_page_button {
    width: -webkit-calc(100% - 3px);
    width: -moz-calc(100% - 3px);
    width: calc(100% - 3px);
}

.dpArrowDiv {
    /*border: 1px dashed grey;*/
    height: 300px;
    text-align: center;
}

    .dpArrowDiv:hover {
        cursor: pointer;
    }

#dpLeftArrowDiv:hover > i, #dpRightArrowDiv:hover > i {
    border-color: rgb(0, 165, 233);
}

.dpArrowDiv > i {
    border: solid rgb(0, 30, 43);
    border-width: 0 5px 5px 0;
    display: inline-block;
    padding: 10px;
    margin-top: 140px;
}

.dpArrowLeft {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.dpArrowRight {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

#dpSlider {
    min-height: 300px;
    /*border: 1px dashed grey;*/
    text-align: center;
}


.dpItems {
    min-height: 300px;
    position: absolute;
    margin: 0 auto;
    text-align: left;
    cursor: pointer;
    width: 100%;
}


    .dpItems h2 {
        margin-bottom: 20px;
        color: #00A5E8;
        font-size: 26px;
        font-weight: normal;
        padding-top: 60px;
    }

    .dpItems p {
        max-width: 90%;
    }

    .dpItems img {
        max-height: 280px;
        width: auto;
        float: right;
        margin-top: 10px;
        margin-bottom: 10px;
    }

div.dpSliderButtons {
    margin-top: 30px;
    margin-bottom: 30px;
}

.homepage-categories .btn-primary {
    background: rgba(0, 0, 0, 0) linear-gradient(320deg, rgb(0, 30, 43) 0%, rgb(0, 165, 233) 100%) repeat scroll 0 0;
    padding: 8px 10px;
    transition: all 0.1s ease 0s;
}

.homepage-categories .btn {
    border-radius: 2px;
    margin-top: 15px;
    text-transform: uppercase;
}

.homepage-categories .btn-primary:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(160deg, rgb(0, 30, 43) 0%, rgb(0, 165, 233) 100%) repeat scroll 0 0;
    transform: translate(0px, 1px);
}

.zobrazvice {
    /* upraveno */
    padding: 8px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#57c8f6+0,00a5e9+42,00709f+100 */
    background: rgb(87,200,246); /* Old browsers */
    background: -moz-linear-gradient(top, rgb(87,200,246) 0%, rgb(0,165,233) 42%, rgb(0,112,159) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgb(87,200,246) 0%,rgb(0,165,233) 42%,rgb(0,112,159) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgb(87,200,246) 0%,rgb(0,165,233) 42%,rgb(0,112,159) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57c8f6', endColorstr='#00709f',GradientType=0 ); /* IE6-9 */
    color: #fff;
    display: inline-block;
    box-shadow: 1px 1px 2px gray;
    border-radius: 2px;
}

    /* tohle z editoru nefunguje */
    .zobrazvice span {
        padding: 10px 15px;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00709f+0,00a5e9+58,57c8f6+100 */
        background: rgb(0,112,159); /* Old browsers */
        background: -moz-linear-gradient(top, rgb(0,112,159) 0%, rgb(0,165,233) 58%, rgb(87,200,246) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgb(0,112,159) 0%,rgb(0,165,233) 58%,rgb(87,200,246) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgb(0,112,159) 0%,rgb(0,165,233) 58%,rgb(87,200,246) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00709f', endColorstr='#57c8f6',GradientType=0 ); /* IE6-9 */
        display: block;
        color: #fff;
        text-transform: uppercase;
    }

@media (min-width:991px) and (max-width:1199px) {


    .dpItems h2 {
        padding-top: 20px;
    }

    .dpArrowDiv > i {
        border: solid rgb(0, 30, 43);
        border-width: 0 5px 5px 0;
        display: inline-block;
        padding: 10px;
        margin-top: 140px;
    }

    .homepage-categories button {
    }

    .homepage-categories .btn {
        white-space: normal;
        height: 60px;
    }
}

@media (max-width:990px) {

    .dpItems {
        text-align: center;
    }

        .dpItems img {
            display: block;
            margin: auto;
            float: none;
        }

        .dpItems h2 {
            text-align: center;
            margin: 0 auto;
            padding-top: 0;
        }

        .dpItems p {
            color: rgba(0,0,0,0);
        }

    .zobrazvice {
        /* display: none; */
    }
}

li.search-results-list-item {
    list-style-type: none;
}

#dpSlider img {
    max-width: 100%;
    height: auto;
}

.search-results-list-item a span.glyphicon {
    color: #333;
    font-size: 80%;
}

.search-results-list-item strong {
    color: #00A5E8;
    border-bottom: 1px dotted #333;
}

.divider {
    border-top: 3px solid #00A5E8;
}

.product-detail-thumbnail-table td {
    display:inline-block;
}

.product-detail-thumbnail-table{
    display:inline;
}

.product-order-section{
    width: 60%;
    left: 40%;
}

/* Sekce homepage Naši partneři */
div#partnerLogos img {
    padding: 5px;
}

div#partnerLogos p {
    text-align: center;
}

div#partnerLogos h2 {
    text-transform: uppercase;
    font-weight: 700;
    color: #00A5E8;
    font-size: 26px;
    padding-top: 60px;
}

div#partnerLogos a {
    text-decoration: none;
}

div#partnerLogos a:hover img {
    border: #00A5E8 solid 1px;
}

/* RJ homepage redesign */
/* Produktové kategorie */
div.homepageProductCategory {
    border: 1px solid #00A5E8;
    min-height: 570px;
    width: 350px;
    margin: 10px;
}

div.homepageProductCategory img {
    width: 100%;
    height: auto;
}

div.homepageProductCategory h2 {
    font-size: 1.31em;
    color: #00A5E8;
}

div.homepageProductCategory p:last-child {
    bottom: 10px;
    position: absolute;
}

/* Aktuality na homepage */
h2.HomePageNewsHeader {
    text-transform: uppercase;
    font-weight: 700;
    color: #00A5E8;
    font-size: 26px;
    padding: 60px 0px 30px 0px;
}

div.news-image img {
    width: 100%;
    height: 150px;
    object-fit: contain;
}

div.news-image {
    border: 0.1em solid #ddd9d9;
}

h3#homepageNews {
    color: #00A5E8;
    margin-top: 0px;
}

@media (max-width:767px) {
    h3#homepageNews {
        margin-top: 10px;
    }
}

div.NewsAttributes {
    padding-top: 5px;
    color: #888;
}

div.NewsAttributes span.glyphicon {
    color: #3ca3e5;
}

/* Sekce Aktuality */
h2#homepageNews {
    color: #00A5E8;
    margin-top: 0px;
    font-size: 25px;
}

@media (max-width:767px) {
    h2#homepageNews {
        margin-top: 10px;
    }
}

div.cat-popis p {
    font-weight: bold;
    font-size: 15;
}

div.ak-content hr {
    margin-top: 30px;
    margin-bottom: 40px;
}

/* Celý web */
div.CategoryDescription {
    margin-bottom: 30px;
}

h1 {
    color: #00A5E8;
}

div.articlePerex p{
    font-weight: bold;
    font-size: 11pt;
}

/* Obchodní partneři */
img.partnerLogo {
    width: 100%;
    margin: -15px;
}

div.reseller-main  {
    margin-bottom: 20px;
}